### Method

# Gegl TileBackend set_flush_on_destroy

#### Declaration [src]

    void
    gegl_tile_backend_set_flush_on_destroy (
      GeglTileBackend* tile_backend,
      gboolean flush_on_destroy
    )

#### Description [src]

Control whether cached data will be written to the backend before it is destroyed. If false unwritten data will be discarded.

Sets property | `Gegl.TileBackend:flush-on-destroy`

#### Parameters

`flush_on_destroy`

  Type: `gboolean`

  True if the backend needs to be flushed.